import * as $dara from '@darabonba/typescript';
import { CreateMaliciousNoteResponseBody } from "./CreateMaliciousNoteResponseBody";
export declare class CreateMaliciousNoteResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateMaliciousNoteResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
